Post Reply

how do I correct this error when flashing this custom rom?

OP dikachik1

18th June 2014, 03:23 AM   |  #1  
OP Junior Member
Flag Enugu, Nigeria
Thanks Meter: 0
 
9 posts
Join Date:Joined: Jun 2013
I happen to fall in love with the above rom and decided to give it a try. I tried downloading it which I completed the download which was 1009.65mb and cross-checking the md5 sum and it was same. After successfully flashing the modem, doing same for the rom file gives such error
Installing rom update
Format () expects 5 args, got 3
E: Error in /data /media /stockmod custom 4.3rls 2.1.zip
Installation abort.
Am using philosophy touch Cwm. Plz how I go about It?
18th June 2014, 05:30 AM   |  #2  
serio22's Avatar
Senior Member
Flag Houston
Thanks Meter: 763
 
2,328 posts
Join Date:Joined: Jul 2012
More
Try different recovery

Sent from my SGH-M919 using Tapatalk
18th June 2014, 07:55 AM   |  #3  
DocHoliday77's Avatar
Recognized Contributor
Flag HuntsVegas!!!
Thanks Meter: 6,395
 
9,095 posts
Join Date:Joined: May 2011
Donate to Me
More
Yup, the updater-binary in the rom is not compatible with your current recovery.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in T-Mobile Galaxy S III Q&A, Help & Troubleshooting by ThreadRank